<?php
ob_start();
include("config.php");
	if(! check_login()) { 
	exit;
	}
?>

<html>
<head>

<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>

<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_misdaden`) AS `wachttijd_misdaden`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

?>
<script language="javascript">

tellermisdaad	=	<?php echo $data->wachttijd_misdaden+120-time(); ?>;

	function countdownsteel(){

	tellermisdaad	=	tellermisdaad - 1;

		if(tellermisdaad < 0) {
		document.forms[0].elements[0].value = "Ready!";
		} else {
		var tijde = tellermisdaad;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[0].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdownsteel()",1000);

</script>
<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_autostelen`) AS `wachttijd_autostelen`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

?>
<script language="javascript">

tellerauto	=	<?php echo $data->wachttijd_autostelen+240-time(); ?>;

	function countdownauto(){

	tellerauto	=	tellerauto - 1;

		if(tellerauto < 0) {
		document.forms[0].elements[2].value = "Ready!";
		} else {
		var tijde = tellerauto;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[2].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdownauto()",1000);

</script>
<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_heist`) AS `wachttijd_heist`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

?>
<script language="javascript">

tellerheist	=	<?php echo $data->wachttijd_heist+10800-time(); ?>;

	function countdownheist(){

	tellerheist	=	tellerheist - 1;

		if(tellerheist < 0) {
		document.forms[0].elements[4].value = "Ready!";
		} else {
		var tijde = tellerheist;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[4].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdownheist()",1000);

</script>
<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_reizen`) AS `wachttijd_reizen`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

	if($data->vliegtuig == 3){
	$tijd	=	300;
	} else if($data->vliegtuig == 2){
	$tijd	=	3600;
	} else {
	$tijd	=	7200;
	}

?>
<script language="javascript">

tellergmisdaad	=	<?php echo $data->wachttijd_reizen+$tijd-time(); ?>;

	function countdowngmisdaad(){

	tellergmisdaad	=	tellergmisdaad - 1;

		if(tellergmisdaad < 0) {
		document.forms[0].elements[3].value = "Ready!";
		} else {
		var tijde = tellergmisdaad;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[3].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdowngmisdaad()",1000);

</script>
<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_gmisdaad`) AS `wachttijd_gmisdaad`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

?>
<script language="javascript">

tellergreizen	=	<?php echo $data->wachttijd_gmisdaad+43200-time(); ?>;

	function countdownreizen(){

	tellergreizen	=	tellergreizen - 1;

		if(tellergreizen < 0) {
		document.forms[0].elements[1].value = "Ready!";
		} else {
		var tijde = tellergreizen;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[1].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdownreizen()",1000);

</script>
<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_vermoorden`) AS `wachttijd_vermoorden`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

	if($data->weapon == 5){
	$tijd	=	1800;
	} else {
	$tijd	=	3600;
	}
?>
<script language="javascript">

tellerkillen	=	<?php echo $data->wachttijd_vermoorden+$tijd-time(); ?>;

	function countdownkillen(){

	tellerkillen	=	tellerkillen - 1;

		if(tellerkillen < 0) {
		document.forms[0].elements[5].value = "Ready!";
		} else {
		var tijde = tellerkillen;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[5].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdownkillen()",1000);

</script>
<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_racen`) AS `wachttijd_racen`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

?>
<script language="javascript">

tellerracen	=	<?php echo $data->wachttijd_racen+1800-time(); ?>;

	function countdownrace(){

	tellerracen	=	tellerracen - 1;

		if(tellerracen < 0) {
		document.forms[0].elements[6].value = "Ready!";
		} else {
		var tijde = tellerracen;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[6].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdownrace()",1000);

</script>
<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`gevangenis`) AS `gevangenis`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

?>
<script language="javascript">

tellerjail	=	<?php echo $data->gevangenis+$data->gevangenistijd-time(); ?>;

	function countdownjail(){

	tellerjail	=	tellerjail - 1;

		if(tellerjail < 0) {
		document.forms[0].elements[7].value = "Ready!";
		} else {
		var tijde = tellerjail;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[7].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdownjail()",1000);

</script>
<?php

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`wachttijd_drugs`) AS `wachttijd_drugs`,0 FROM `gebruiker` WHERE `id`='{$data->id}'") or die(mysql_error());
$data	=	mysql_fetch_object($dbres);

?>
<script language="javascript">

tellerdrugs	=	<?php echo $data->wachttijd_drugs+120-time(); ?>;

	function countdowndrugs(){

	tellerdrugs	=	tellerdrugs - 1;

		if(tellerdrugs < 0) {
		document.forms[0].elements[8].value = "Ready!";
		} else {
		var tijde = tellerdrugs;
		var uur = parseInt(tijde / 3600);
		tijde = tijde - uur * 3600;
		var min = parseInt(tijde / 60);
		tijde = tijde - min * 60;
		var sec = tijde;
		document.forms[0].elements[8].value = uur +":"+ min +":"+ sec;
		}
	}
setInterval("countdowndrugs()",1000);

</script>
<form>
<table width="600" align="center">
	<tr> 
		<td colspan="4" align="center" class="subTitle"><b>Ultimatecrime - Jouw wachttijden</b></td>
	</tr>
	<tr> 
		<td class="mainTxtS" width="132">Misdaden</td>
		<td align="center" class="mainTxtS" width="131"><input type="text" name="countdownsteel" class="secteller_wachttijden"></td>
		<td class="mainTxtS" width="191">Georganiseerde Misdaad</td>
		<td align="center" class="mainTxtS" width="126"><input type="text" name="countdownreizen" class="secteller_wachttijden"></td>
	</tr>
	<tr> 
		<td class="mainTxtS" width="132">Grand Theft Auto</td>
		<td align="center" class="mainTxtS" width="131"><input type="text" name="countdownauto" class="secteller_wachttijden"></td>
		<td class="mainTxtS" width="191">Reizen</td>
		<td align="center" class="mainTxtS" width="126"><input type="text" name="countdowngmisdaad" class="secteller_wachttijden"></td>
	</tr>
	<tr> 
		<td class="mainTxtS" width="132">Route 66 Overval</td>
		<td align="center" class="mainTxtS" width="131"><input type="text" name="countdownheist" class="secteller_wachttijden"></td>
		<td class="mainTxtS" width="191">Vermoorden</td>
		<td align="center" class="mainTxtS" width="126"><input type="text" name="countdownkillen" class="secteller_wachttijden"></td>
	</tr>
	<tr> 
		<td class="mainTxtS" width="132">Auto Racen</td>
		<td align="center" class="mainTxtS" width="131"><input type="text" name="countdownrace" class="secteller_wachttijden"></td>
		<td class="mainTxtS" width="191">Gevangenis</td>
		<td align="center" class="mainTxtS" width="126"><input type="text" name="countdownjail" class="secteller_wachttijden"></td>
	</tr>
	<tr> 
		<td class="mainTxtS" width="132">Drugs handelen</td>
		<td align="center" class="mainTxtS" width="131"><input type="text" name="countdowndrugs" class="secteller_wachttijden"></td>
		<td class="mainTxtS" width="191">&nbsp;</td>
		<td align="center" class="mainTxtS" width="126">&nbsp;</td>
	</tr>
	<tr> 
		<td colspan="4" class="subtitle">&nbsp;</td>
	</tr>

</table>
</form>
</body>
</html>